## oidentd 2.0.8

=== debian/changelog ===
oidentd (2.0.8-8) unstable; urgency=low

  * New maintainer (Closes: #695125).
  * Change source format to 3.0 (quilt), using the "automagic" dh instead
    of CDBS.
    * Put the modification of README in dont_mention_INSTALL.patch.
    * debian/docs: Don't mention README.Debian or ChangeLog; those are
      installed by default (merge the README.Debian in the root of the
      source package into the one in debian/).
    * Raise debhelper compat level to 9 to get default build flags
      automatically.
  * Override the license-problem-gfdl-invariants Lintian errors; the
    license notice doesn't use the standard wording but it should be clear
    that there are no invariant sections nor front or back cover texts.
  * Replace "[ -x ... ]" with "which ... > /dev/null" in maintainer
    scripts.
  * Bump Standards-Version to 3.9.6.

 -- Magnus Holmgren <holmgren@debian.org>  Tue, 25 Aug 2015 20:57:44 +0200

oidentd (2.0.8-7) unstable; urgency=medium

  * QA upload.

  [ Unit 193 ]
  * d/p/ftbfs-gcc5.patch: Fix a failure to build with gcc5. (Closes: #778035)
  * Add d/watch from Bart Martens.

  [ Peter Eisentraut ]
  * Add support for "status" action to init.d script. (Closes: #647871)

 -- Unit 193 <unit193@ubuntu.com>  Fri, 03 Jul 2015 06:01:08 -0400

oidentd (2.0.8-6) unstable; urgency=medium

  * QA upload.
  * Depend on iproute2 instead of transitional package iproute.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 19 Jun 2014 22:29:08 +0200

oidentd (2.0.8-5) unstable; urgency=low

  * QA upload.
  * Don’t ship changes to debian/ as a patch, just apply them.

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 04 Dec 2012 20:27:25 +0100

oidentd (2.0.8-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add patch to add -P in the init script with either iproute or net-tools
    (Thanks Andreas Henriksson)
  * Add dependency on iproute | net-tools (Closes: #672926)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 03 Dec 2012 23:42:59 +0100

oidentd (2.0.8-4) unstable; urgency=low

  * Bind to ipv6-socket by default as well (Closes: #533604)
    Patch supplied by Fabian Knittel <fabian.knittel@avona.com>

 -- Stefan Bauer <stefan.bauer@cubewerk.de>  Mon, 01 Mar 2010 20:27:22 +0100

oidentd (2.0.8-3) unstable; urgency=low

  * Migrating logcheck ignore database from logcheck-database package to
    oidentd
  * Adding ignore entry for daemons that required local users (Closes: #260660)

 -- Stefan Bauer <stefan.bauer@cubewerk.de>  Tue, 01 Sep 2009 15:53:27 +0200

oidentd (2.0.8-2) unstable; urgency=low

  * New Maintainer (Closes: #509671)
  * Acknowledge NMU changes
  * changed file source address in copyright file
  * removed ADDENDUM: example stanza in copyright file
  * fixed old fsf address in copyright file
  * added LSB functions to init script (Closes: #508137 #461338)
  * mentioned workaround in README.Debian to bind socket to ipv4 and
    ipv6-addresses by default  (Closes: #520134)

 -- Stefan Bauer <stefan.bauer@cubewerk.de>  Sat, 29 Aug 2009 16:20:38 +0200

oidentd (2.0.8-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Added LSB formatted dependency info in init.d script (closes: #462212)

 -- Peter Eisentraut <petere@debian.org>  Tue, 01 Apr 2008 22:34:32 +0200

oidentd (2.0.8-1.1) unstable; urgency=high

  * Non-maintainer upload during BSP.
  * Fix unconditional use of deluser in postrm (Closes: #417038).

 -- Luk Claes <luk@debian.org>  Thu, 17 May 2007 02:02:54 +0200

oidentd (2.0.8-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Sun,  2 Jul 2006 01:05:50 +0200

oidentd (2.0.7-5) unstable; urgency=low

  * Don't choke on kernels without masquerade support, Closes: #354006

 -- Martin Waitz <tali@debian.org>  Tue,  7 Mar 2006 21:37:21 +0100

oidentd (2.0.7-4) unstable; urgency=low

  * Apply patch from Christof Douma to open netfilter file descriptors
    before dropping root, Closes: #266722
  * debian/{control,postrm,postinst}: use oident user and group for daemon,
    Closes: #295630
  * debian/postrm: don't try to remove oidentd from inet.conf
  * debian/control: bump Standards Version

 -- Martin Waitz <tali@debian.org>  Sat, 28 Jan 2006 12:51:33 +0100

oidentd (2.0.7-3) unstable; urgency=low

  * fix parsing of new ip_conntrack format, Closes: #292779

 -- Martin Waitz <tali@debian.org>  Sat,  5 Feb 2005 00:35:55 +0100

oidentd (2.0.7-2) unstable; urgency=high

  * urgency high because it fixes a serious bug in the copyright file.
  * debian/copyright: include GFDL, Closes: #292239
  * debian/control: update Standards-Version and description
  * debian/init: remove support for upgrade from version < 2
  * README: don't reference INSTALL, Closes: #253199

 -- Martin Waitz <tali@debian.org>  Fri, 28 Jan 2005 23:50:07 +0100

oidentd (2.0.7-1) unstable; urgency=low

  * New upstream release
  * debian/default: use -f by default, as suggested by Bug#217194
  * debian/default: Fix comment about /etc/oidentd_masq.conf, Closes: #226962
  * debian/oidentd_masq.conf: update comment
  * debian/rules,install: use CDBS for packaging
  * debian/compat: use debhelper version 4
  * debian/control: update Build-Depends

 -- Martin Waitz <tali@debian.org>  Mon, 12 Jan 2004 01:24:13 +0100

oidentd (2.0.5-1) unstable; urgency=low

  * New upstream release
    - includes better config parsing, Closes: #176447
  * Don't strip '-r' option, Closes: #176467

 -- Martin Waitz <tali@debian.org>  Wed, 26 Feb 2003 22:46:31 +0100

oidentd (2.0.4-2) unstable; urgency=low

  * I guess new bisons are more strict, fix .y file, Closes: #165332

 -- Martin Waitz <tali@debian.org>  Fri, 18 Oct 2002 20:26:54 +0200

oidentd (2.0.4-1) unstable; urgency=low

  * New upstream release
  * remove oidentdconfig, it's not needed any more post-woody.
    Closes: #139203, #145090
  * Add patch from Ewen McNeill to allow default router as
    identd proxy. Closes: #157832

 -- Martin Waitz <tali@debian.org>  Thu, 22 Aug 2002 19:11:42 +0200


