=== debian/watch ===
version=3
http://qa.debian.org/watch/sf.php/ojnk/ \
(?:|.*/)oidentd(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
