## oidentd 2.3.1

=== debian/changelog ===
oidentd (2.3.1-1) unstable; urgency=low

  * Import changes from Ubuntu (Closes: #898378).

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 23 Jun 2018 16:23:02 +0200

oidentd (2.3.1-0ubuntu1) devel; urgency=medium

  * New upstream and new upstream release.
    - Drop all patches, either applied upstream or not worthwhile.
  * d/watch, d/upstream/signing-key.asc:
    - Update to find new signed upstream releases.
  * d/compat, d/control: Bump dh compat to 11.
  * d/control:
    - Change priority to optional.
    - Set homepage to http://oidentd.janikrabe.com/
    - Add B-D on bison, flex, libcap-ng-dev and libnetfilter-conntrack-dev.
  * d/rules:
    - Enable all hardening flags.
    - Append --as-needed to LDFLAGS.
    - Drop --with autotools-dev, dh 10 takes care of this.
    - Drop override for configure, defaults are now sane.
  * d/dirs: Drop.
  * d/docs: Remove TODO and ChangeLog-1.x.
  * d/oidentd.install, d/oidentd.conf, d/oidentd_masq.conf:
    - Drop our config files in favor of upstream's.
  * d/s/lintian-overrides: Update for tag rename.
  * Update Standards-Version to 4.1.4.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 19 Jun 2018 18:25:34 -0400

oidentd (2.0.8-10) unstable; urgency=low

  * Add missing lsb-base dependency.

 -- Magnus Holmgren <holmgren@debian.org>  Wed, 12 Oct 2016 22:21:27 +0200

oidentd (2.0.8-9) unstable; urgency=low

  * Correct Vcs-Svn URL.
  * Drop README.Debian since the workaround it describes is no longer
    necessary since bug 533604 has been fixed.
  * dont-touch-CFLAGS.patch: don't let --enable-debug mess with build
    flags.
  * Bump Standards-Version to 3.9.8. 

 -- Magnus Holmgren <holmgren@debian.org>  Mon, 10 Oct 2016 21:14:02 +0200
