## oidentd 2.3.2

=== debian/changelog ===
oidentd (2.3.2-1) unstable; urgency=low

  * New upstream release.
    * New upstream PGP key.

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 02 Feb 2019 21:50:37 +0100
