=== debian/control ===
Source: oidentd
Section: net
Priority: optional
Build-Depends: debhelper (>= 11),
 bison, flex, libcap-ng-dev,
 libnetfilter-conntrack-dev
Maintainer: Magnus Holmgren <holmgren@debian.org>
Standards-Version: 4.1.4
Homepage: https://oidentd.janikrabe.com/
Vcs-Browser: http://svn.kibibyte.se/oidentd
Vcs-Svn: svn://svn.kibibyte.se/oidentd/trunk

Package: oidentd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, netbase, adduser,
 iproute2 | net-tools, lsb-base (>= 3.0-6)
Provides: ident-server
Replaces: ident-server
Conflicts: ident-server, logcheck-database (<= 1.3.3)
Description: replacement ident daemon
 An ident (rfc1413) daemon for IPv4 and IPv6.
 .
 Oidentd allows users, given the proper permission, to specify the
 identd response that the server will output when a successful lookup
 is completed.  Oidentd also allows for pseudo-random strings
 (either a prefix, such as "user," followed by a number between 0 and
 99999, or 10 pseudo-random characters of the  set 0-9A-Za-z) to be
 returned  upon the completion of a successful lookup instead of a
 username or a UID.
 .
 Oidentd supports IPv4 masqueraded connections, including netfilter.
