## oidentd 2.4.0

=== debian/changelog ===
oidentd (2.4.0-1) unstable; urgency=low

  * New upstream release with rewritten documentation (Closes: #712393).
    Drop lintian override.
  * Drop build dependency on libcap-ng-dev, which is no longer needed.
  * Change connection limit in default /etc/default/oidentd to 10 (Closes:
    #697030, LP: #1094773).
  * Add systemd service and socket units (like upstream's, but with
    support for the same options as the init script). Depend on iproute2
    to let scripts be short.
  * Build with --enable-debug.
  * Update debian/copyright, using machine-readable format.

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 14 Sep 2019 23:44:59 +0200
