=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: oidentd
 Section: net
-Priority: optional
+Priority: optional 
 Build-Depends: debhelper (>= 11),
- bison, flex, libcap-ng-dev,
- libnetfilter-conntrack-dev
+ bison, flex, libnetfilter-conntrack-dev
 Maintainer: Magnus Holmgren <holmgren@debian.org>
 Standards-Version: 4.1.4
 Homepage: https://oidentd.janikrabe.com/
@@ -13,7 +12,7 @@
 Package: oidentd
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, netbase, adduser,
- iproute2 | net-tools, lsb-base (>= 3.0-6)
+ iproute2, lsb-base (>= 3.0-6)
 Provides: ident-server
 Replaces: ident-server
 Conflicts: ident-server, logcheck-database (<= 1.3.3)
