=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://github.com/janikrabe/oidentd/releases .*/oidentd-([\.\d]+)\.tar\.(?:xz|bz2|gz)
