## oidentd 2.5.0

=== debian/changelog ===
oidentd (2.5.0-1) unstable; urgency=low

  * New upstream release.
    * New upstream PGP key.
  * Bump Standards-Version to 4.5.0.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 07 Jun 2020 23:49:01 +0200
