=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 11),
  bison, flex, libnetfilter-conntrack-dev
 Maintainer: Magnus Holmgren <holmgren@debian.org>
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://oidentd.janikrabe.com/
 Vcs-Browser: http://svn.kibibyte.se/oidentd
 Vcs-Svn: svn://svn.kibibyte.se/oidentd/trunk
