## oidentd 2.5.1

=== debian/changelog ===
oidentd (2.5.1-1) unstable; urgency=low

  * New upstream release.
  * Don't not log to syslog (drop -S flag from systemd unit files)
    (Closes: #947861).
  * Update watch file.
  * Bump Standards-Version to 4.6.2.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 12 Mar 2023 22:52:32 +0100
