## oidentd 3.1.0

=== debian/changelog ===
oidentd (3.1.0-1) unstable; urgency=low

  * New upstream release.
    * debian/rules: --enable-debug is now the default.
  * Convert version control to git (gbp) and move to salsa.debian.org.
  * Update debian/copyright.
  * Apply updates to systemd units from upstream (use PrivateDevices and
    add documentation references).
    * Don't use unsupported StandardError=syslog.
  * Upgrade to DebHelper compat level 13.
  * Update dependencies: Drop conflict on ancient logcheck-database;
    update dependency on netbase to a suggestion of inet-superserver |
    systemd (because oidentd can be run standalone); and replace
    dependency on obsolete package lsb-base with sysvinit-utils | systemd.
  * Override Lintian warning about update-inetd. We manage without it.
  * Always build manpages, in order to get the right sysconfdir included
    (adding the necessary build depdencency) (Closes: #1049569).

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 23 Jun 2024 14:37:37 +0200
