=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: oidentd
 Section: net
 Priority: optional 
-Build-Depends: debhelper (>= 11),
- bison, flex, libnetfilter-conntrack-dev
+Build-Depends: debhelper-compat (= 13),
+ bison, flex, libnetfilter-conntrack-dev,
+ asciidoctor
 Maintainer: Magnus Holmgren <holmgren@debian.org>
 Standards-Version: 4.6.2
 Homepage: https://oidentd.janikrabe.com/
-Vcs-Browser: http://svn.kibibyte.se/oidentd
-Vcs-Svn: svn://svn.kibibyte.se/oidentd/trunk
+Vcs-Browser: https://salsa.debian.org/holmgren/oidentd
+Vcs-Git: https://salsa.debian.org/holmgren/oidentd.git
 
 Package: oidentd
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, netbase, adduser,
- iproute2, lsb-base (>= 3.0-6)
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser,
+ iproute2, sysvinit-utils (>= 3.05-4~) | systemd
 Provides: ident-server
 Replaces: ident-server
-Conflicts: ident-server, logcheck-database (<= 1.3.3)
+Conflicts: ident-server
+Suggests: inet-superserver | systemd
 Description: replacement ident daemon
  An ident (rfc1413) daemon for IPv4 and IPv6.
  .
