=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,6 @@
 %:
 	dh $@
 
-override_dh_auto_configure:
-	dh_auto_configure -- --enable-debug
+override_dh_auto_clean:
+	rm -f doc/*.[58]
+	dh_auto_clean
