=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://files.janikrabe.com/pub/oidentd/releases/(\d+(?:\.\d+)+)/ .*/oidentd-(\d+(?:\.\d+)+)\.tar\.(?:xz|bz2|gz)
